---
layout: memberPage
type: news
title: EPAM joins SOAFEE SIG
description: New member announcement – click for more details on EPAM
date: 2022-10-27
memberId: epam

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# EPAM joins SOAFEE SIG

The SOAFEE community are excited to welcome EPAM as a voting member of the SOAFEE SIG.

## Why EPAM are joining SOAFEE

> We are looking forward to joining the SOAFEE SIG and helping to make the future real for the automotive industry through software-defined vehicle solutions. EPAM’s expertise in digital transformation services and open-source software uniquely positions us as a strategic partner who can help bring new features to market more quickly for the automotive industry. By leveraging our open-source software, we can help enhance safety with over-the-air updates and between vehicle onboard computing nodes. 
> 
> With more than 61,000 engineers, designers and consultants worldwide, we bring a deep understanding of automotive regulatory requirements and practical applications and frameworks to create next-generation digital experiences. We look forward to contributing to the SOAFEE initiative and collaborating with industry leaders to support the advancement of software-defined vehicles.”      

<cite>Alex Agizim</cite>, CTO, Automotive & Embedded Systems, [EPAM Systems, Inc](https://www.epam.com/our-work/automotive-and-manufacturing?utm_source=soafee&utm_medium=article&utm_term=soafee-sig&utm_campaign=automotive).

## About EPAM

EPAM Systems Inc. (EPAM), a leading digital transformation services and product engineering company. Since 1993, the Company has leveraged its advanced software engineering heritage to become the foremost global digital transformation services provider – leading the industry in digital and physical product development and digital platform engineering services. Through its innovative strategy; integrated advisory, consulting, and design capabilities; and unique ‘Engineering DNA,’ EPAM’s globally deployed hybrid teams help make the future real for clients and communities around the world by powering better enterprise, education and health platforms that connect people, optimize experiences, and improve people’s lives. Learn more at www.epam.com and follow us on Twitter and LinkedIn.

EPAM’s social media tags:
- https://twitter.com/epamsystems
- https://www.linkedin.com/company/epam-systems/
- https://www.facebook.com/EPAM.Global/
- https://www.instagram.com/epamsystems/